[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: deux questions betes !



On Thu, Sep 12, 2002 at 12:50:48PM +0200, Charles Plessy wrote:
> > deb http://people.debian.org/~schoepf/kde3/woody ./
> > 
> > dans mon sources.list, comme je l'ai lu dans cette liste.
> > Puis apt-get update && apt-get upgrade.  Et ça marche comme il faut
> > (sauf que c'est pas très stable chez moi)
> > 
> 
> Il me semble avoir lu qu'il faut purger KDE2 d'abords.
> 
> http://mypage.bluewin.ch/kde3-debian/
> 
> Charles
> 

Oui pardon j'avais oublié ça :)

-- 
Arnaud Delobelle
delobelle@blueyonder.co.uk



Reply to: